SciQLOP - Task #1716

Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1277 (Closed): Lecture du squelette

Définir le format du fichier JSON
27/06/2017 03:29 PM - Anonymous

Status: Closed Start date: 30/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Comprendre l'actuel format XML
Proposer I'équivalent qui convient en JSON

History

#1 - 30/06/2017 09:38 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 30/06/2017

#2 - 04/07/2017 09:19 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 05/07/2017 11:40 AM - Anonymous
- Status changed from Feedback to Closed

#4 - 05/07/2017 11:40 AM - Anonymous
- Status changed from Closed to Feedback

#5 - 07/07/2017 09:59 AM - Anonymous
- Status changed from Feedback to Closed
